package org.iri_research.renkan.repositories;

public class RenkanRepositoryException extends Exception {

	private static final long serialVersionUID = -7433823426870169568L;
	
	public RenkanRepositoryException(String message) {
		super(message);
	}

}
